ICloud auf ein altes MacBook [Geschlossen]

- - Letzte Antwort:  clarkgabe - 11. Juni 2012 um 10:58
Hallo,

Ich habe mir ein iPad 3 zugelegt um es als mein tägliches Präsentationsgerät zu machen.
So weit ich verstanden habe, ich brauche dazu Keynote, bis jetzt aber habe ich meine Dateien mit PowerPoint erstellt.
1) Ist die Migration von PPT zu Keynote möglich ?
2) Auf mein 4 Jahre altes MacBook habe ich kein iCloud; Kann ich iCloud installieren ?
soll ich iOS5 drauf installieren?

Danke
Mehr anzeigen 

3 Antworten

Beste Antwort
Überprüft von Silke Grasreiner am 19. Oktober 2018
2
Danke
Hallo,

iOS5 ist das BS deines iPad , auf Mac brauchst du Mac OS X , das du aktualisieren oder Upgraden kannst.

Dein Mac muss , die Systemvoraussetzung erfüllen, um die letzte OS X installieren zu können, nur diese Version kann iCloud unterstützen.

Welches Mac hasr du dennn? Modell, Prozessor, RAM, Typ .....?

MfG

Sagen Sie "Danke" 2

Wir freuen uns über ein paar nette Worte als Dankeschön. Kommentar hinzufügen

CCM 367 Nutzer haben uns diesen Monat Danke gesagt

1
Danke
danke für die schnelle Antwort

Mac Book pro
Prozessor : 2.4 GHz Intel Core 2 Duo
RAM: 2 GB 667 MHz DDR2 SDRAM

Mac OS 10.5.8

Bildschirm 15,6"

reichen diese Infos?
1
Danke
Hallo,

Ok dein Rechner erfüllt die Systemvoraussetzung für OS X 10.7 aber du musst erst die neueste Version OS X 10.7.X installieren, dafür steht dir folgende Möglichkeit :
Du kannst auf OS X 10.6 upgraden und anschließend auf OS X 10.7 upgraden ---> http://www.apple.com/de/macosx/how-to-buy/